body {
  background-color: rgba(245, 222, 179, 0.493);
  margin: 0%;
  box-sizing: content-box;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: wheat;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 1px;
  padding-top: 5px;
}

.navbar h1 {
  color: orangered;
  font-weight: 700;
  font-family: "Times New Roman", Times, serif;
}

.navbar ul {
  display: flex;
  gap: 30px;
}

.navbar a {
  text-decoration: none;
  font-size: x-large;
  color: black;
}

.main {
  display: flex;
  justify-content: center;
  gap: 100px;
  margin-top: 5%;
}

.button {
  background-color: orangered;
  height: 100px;
  padding: 5px;
  border-radius: 10px;
  border: 5px solid orangered;
  text-decoration: none;
  color: white;
}
section.card {
  margin-top: 10%;
}

.card {
  box-sizing: content-box;
  width: 300px;
  height: 100px;
  border: 2px;
  padding: 10px;
  background-color: whitesmoke;
  margin: 2px;
  border-radius: 10px;
}

.container {
  display: flex;
  gap: 30px;
  margin: 5% 2% 5% 2%;
  text-align: justify;
  font: 1em sans-serif;
}

.footer {
  text-align: center;
  background-color: wheat;
  border-bottom: 50px solid wheat;
  padding-top: 100px;
}
@media (max-width: 600px) { 
  .navbar ul {
    display: none;
    flex-direction: column;
  }

  .main .image img {
    width: 100%;
    max-width: 600px;
    height: auto;
    border-radius: 10px;
  }

  .main h2 {
    font-size: 2rem;
  }

  .main p {
    font-size: 1rem;
  }

  .main {
    flex-direction: column;
  }

  .container {
    font-size: 1rem;
    flex-direction: column;
  }

  body {
    padding: 1rem 1rem;
  }
}
